﻿.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}





			
			
			.header-contact{
				width: 100%;
				position: absolute;
				left: 0;
			}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
li.html form,li.html input{margin:0}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.std-sign-up {
    border-right: 2px solid #ececec;
}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}
.menu-bar{display:block;left:0;height:3px;width:16px;background:#7fa7f8;position:absolute;transform:none;border-radius:5px;transition:all 350ms cubic-bezier(0.22,0.61,0.18,0.7),height 350ms cubic-bezier(0.22,0.61,0.18,0.7) 100ms,width 350ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms,transform 350ms cubic-bezier(0.22,0.61,0.18,0.7) 350ms;}
.menu-bar.top{top:0;}
.menu-bar.middle{top:6px;}
.menu-bar.bottom{top:12px;}
.expanded .menu-bar{transition:all 400ms cubic-bezier(0.22,0.61,0.18,0.7),height 400ms cubic-bezier(0.22,0.61,0.18,0.7) 250ms,transform 400ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms;transform:rotate(45deg);}
.expanded .menu-bar.top{width:3px;height:18px;left:7px;top:-2px;}
.expanded .menu-bar.middle{left:6.8333333333px;width:0;}
.expanded .menu-bar.bottom{top:6px;width:18px;}
.nav--subpage--primary .menu-bar{background:#404040;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}



.site-branding {
	float: left;
	padding: 40px 15px;
}

	.is-sticky .site-branding {
		padding: 20px 15px;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;		
	}


.wideslider .wrap {
	padding:0;
	}


.unboxed .wideslider .wrap {
	max-width:100%;
	padding:0;
	margin:0 auto;
	}


.wide-content-box.full .wrap {
	max-width:none;
	padding:0;
	}


	.site-container,
	.wrap,
	.site-inner,
	.site-inner-wrap,
	#primary,
	.site-header,
	.site-header .wrap {
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
		display:block !important;
		float:none !important;
		border:0 !important;
		height:auto !important;
		}

.site-container, .unboxed .site-inner, .unboxed .wrap { max-width:1600px; }

.site-header .wrap { height:150px;}

  .service-img__title {
    padding: 1em;
    text-transform: uppercase;
    font-weight: 600; }
.stats-2 h3.color-1{margin:0}
.stats-2 h3.color-2{margin:0}
.color-1{color:#666!important}
.color-2{color:#55b0bf!important}
.color {color: #e53b24;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.genesis-nav-menu .menu-item {padding:0 5px!important}

.td-header-sp-top-menu {
  position: relative;
  padding-left: 0;
}

.td-header-sp-top-menu .top-header-menu {
  display: inline-block;
}

.td-header-sp-top-menu .top-header-menu .sub-menu {
  position: absolute;
  background-color: #fff;
  left: -20px;
}

.td-header-sp-top-menu .menu-top-container {
  display: inline-block;
}

.td-header-sp-top-menu .menu-top-container li:last-child a {
  margin-right: 0;
}

.td-header-sp-top-menu .td_data_time {
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  margin: 0 32px 0 0;
  text-transform: uppercase;
  
}


.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}


.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}

.main-footer .column-3 { text-align: center; }

.lt-ie9 .main-footer .column-3 { text-align: left; }

.main-footer .column-3 .contact-form, .main-footer .column-3 .mailchimp-form { display: inline-block; }

.main-footer .column-3 .contact-form input[type="email"], .main-footer .column-3 .mailchimp-form input[type="email"] { display: inline-block; width: auto; margin-right: 5px; }

.main-footer .column-3 .contact-form input[type="submit"], .main-footer .column-3 .mailchimp-form input[type="submit"] { display: inline-block; width: auto; padding: 0 15px; }

.main-footer .column-3 .contact-form .success, .main-footer .column-3 .mailchimp-form .success { font-style: italic; }


.main-footer .column-3 h2,
.main-footer .column-3 p,
.main-footer .column-3 form{
	display:none !important;
}


#featuredContent .featuredProds .featuredProduct .num {
  position: absolute;
  color: #e9e9e9;
  font-weight: 700;
  font-size: 2.8em;
  line-height: 1em;
  left: 0;
  top: 0;
}

.serlist_page { bottom:7px; height: 30px; width: 295px;}

.serlist_page a { display: block; height: 13px; width: 13px;}

.serlist_page a.l_prev_btn { background-position: -55px -616px; left: 112px; top: 7px;}

.serlist_page a.l_next_btn { background-position: -82px -616px;left: 160px;top: 7px;}


.home-cover .bar__module {
    margin-bottom: 3em;
}

  .bar__module:not(:last-child) {
    margin-right: 0.92857143em;
  }

  .bar__module + .bar__module {
    margin-top: 1.85714286em;
  }

  .bar__module .btn {
    display: block;
  }

  .bar__module .btn + .btn {
    margin-left: 0 !important;
  }

  .bar__module .btn:not(:last-child) {
    margin-bottom: 0.92857143em;
  }

  .bar__module:not(:only-child) .menu-horizontal {
    top: 0;
  }

  .bar-2 .bar__module,
  .bar-1 .bar__module {
    margin-bottom: 1.85714286em;
  }

  .bar-2 .row div[class*='col-']:last-child .bar__module:last-child,
  .bar-1 .row div[class*='col-']:last-child .bar__module:last-child {
    margin-bottom: 0;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

#description01, #description02, #description03, #description04, #description05, #description06 {margin: -132px 0 0 145px;}


#description01, #description02, #description03, #description04, #description05, #description06 a {font-size:19px; line-height: 20px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}

#description01, #description02, #description03, #description04, #description05, #description06 a:hover {text-transform: underline;}
#mk-theme-container{z-index:200}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
.dashboard-opened #mk-theme-container{left:-300px}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}

.w3-content{max-width:980px;margin:auto}


.cta-thin-strip__title {
    font-size: 27px;
    color: #f1f1f1;
    margin-bottom: 0;
    font-weight: 500;
    line-height: 32px;
}
div.layout--cta-thin-strip.version--light-background-with-orange-button .cta-thin-strip__title,div.layout--cta-thin-strip.version--light-background-with-orange-button .cta-thin-strip__content{color:#00aac7}
div.layout--cta-thin-strip.version--medium-background-with-white-button .cta-thin-strip__title,div.layout--cta-thin-strip.version--medium-background-with-white-button .cta-thin-strip__content{color:#FFF}
div.layout--cta-thin-strip.version--light-background-with-white-button .cta-thin-strip__title,div.layout--cta-thin-strip.version--light-background-with-white-button .cta-thin-strip__content{color:#00aac7}




.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }




.left{
align-content:left;
text-align:left;
}
.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}
.parallax-mirror,aside,nav,footer img,footer nav,.cf:after,.open-mobile-nav,.quick-links,.slider,.owl-carousel,.search-form,.site-search,#mobilenav-loader,#mobilenav,#mobilenav-dimmer,.addthis_sharing_toolbox,.fb_iframe_widget,.fixed-menu,#colorbox{display:none !important}

.mobile-menu-close-btn {position: absolute;width: 40px;height: 40px;background: #444;font-size: 20px;line-height: 20px;padding: 10px;margin: 0;text-align: center;left: -20px;top: -20px;color: #eee;cursor: pointer;}

.mobile-menu-close-btn i {margin:0;}


.main-navigation .main-nav-button {
	position: absolute;
	top: 11px;
	right: 48px;
	width: 26px;
	height: 26px;
	margin: 0;
	z-index: 15;
}


.main-navigation .main-nav-button i {
	position: absolute;
	top: 50%;
	left: 50%;
	transition: transform .4s;
}


.main-navigation .main-nav-button i.fa-bars {
	transform: translate(-50%, -50%) rotateX(0deg);
}


.main-navigation .main-nav-button.active i.fa-bars,.main-navigation .main-nav-button i.fa-times {
	transform: translate(-50%, -50%) rotateX(90deg);
}


.main-navigation .main-nav-button.active i.fa-times {
	transform: translate(-50%, -50%) rotateX(0deg);
}


html[lang=en-US] .main-navigation .main-nav-button {
	top: 5px;
}
.ie-modal__title{color:#1683ab;font-size:20.8px;font-size:1.3rem;font-weight:700}
.c-three-hero__cursor-dot-inner{background-color:#000;border-radius:50%;width:60px;height:60px;position:absolute;left:50%;top:50%;margin-left:-30px;margin-top:-30px}
.fusion-content-boxes.content-boxes-timeline-vertical.custom-infographic .content-box-shortcode-timeline-vertical{border-width:2px;left:54px!important}
.fusion-content-boxes.content-boxes-icon-with-title.custom-infographic .content-box-shortcode-timeline-vertical{top:54px!important;left:41px!important}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.login a{border-right:solid 1px #ccc;padding:0 0 0 30px}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#page {
    min-height: 100px;
    float: none;
    clear: both;
    overflow: hidden;
    padding: 20px 3.4%;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}


.wrapper {
    margin: 0 -15px;
}
.logged-in #mobile-sign-in-link{display:none}

#wrapper.index #content #contact .widget-content-wrap { text-align: center; }

#wrapper.index #content #contact .widget-content-wrap .widget-content { text-align: left; width: 100%; }

#wrapper.index #content #contact .widget-content-wrap .widget-content .contact-company { display: block; font-weight: 700; padding-bottom: 25px; text-align: center; }

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

  section.services article .description {
    padding: 35px !important; }

  section.photo-feature-box .description {
    width: 100%;
    font-size: 44px;
    text-align: center;
    text-transform: uppercase;
    color: #fff; }

    section.photo-feature-box .description p {
      line-height: 1.06em; }


section.call-to-action-box .description {
  width: 100%;
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 36px;
  text-align: center;
  color: #00425c; }

  section.call-to-action-box .description p {
    line-height: 1.06em; }

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.post-list .post-featured-image{float:left;display:block;border:1px solid #f0f1f0;margin-right:1em}
.post-list .post-1edcu-3col .post-featured-image{float:none;border:0 none;marign-right:0;margin-bottom:10px;max-height:237px;overflow:hidden}
.post-list .post-1edcu-3col .post-featured-image img{display:block;width:100%;height:auto}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
ul.site-nav ul{margin:.6em 0 0 1.5em}
.site-nav li{color:#232d37;font-size:1.7rem;font-weight:500;line-height:1.25;margin:.6em 0 0}
.site-nav a{text-decoration:none}
ul.site-nav{margin-top:6rem}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}

.bg-gray h1.ribbon-headline .ribbon-ecke {
  display: block;
  position: absolute;
  left: 0;
  bottom: -15px;
  width: 0;
  height: 0;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #727E05;
}

ul#gnav-ul li.as_all ul li.as1 a:before {
	content: "\f0c6";
	padding-right: 5px;
	}
.sub-ads-inner .sub-ad{min-height:207px;min-height:12.9375rem;text-align:center}
.sub-ads-inner .sub-ad .content.img img{width:50px;width:3.125rem}
